 function fnValidateEmployeeGatePass() {
var himsValidator = [
				   new hims_ctl_val('ctl00_CP_OrgDropDownList', "Organization", "T", "", "", "", 20),
				   new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
				   new hims_ctl_val('ctl00_CP_ReasonOfGatePassTextBox', "Reason Of Gate Pass", "T", "", "", "", 20),
				   new hims_ctl_val('ctl00_CP_EntryModeStatusDropDownList', "Entry Mode Status", "T", "", "", "", 20),
				   new hims_ctl_val('ctl00_CP_GatePassDateDatePickerControl' + '_DateTextbox', "Gate Pass Date", "T", "", "", "", 10)
];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}